* { margin: 0px; padding: 0px; }

body { 
    margin: 0 auto; 
    //padding: 5px 0px 8px 0px;
    //background: #f5f5f5; 	
    //color: #555;	 
    //width: 800px; 
 
    /* odkaz na font Yanone Kaffeesatz */
    font-family: 'Yanone Kaffeesatz', georgia, serif, arial, sans-serif;
}

h1 { 
    color: #555; 
    margin: 0 0 20px 0; 
}	

form { 
    float: left;
    border: 1px solid #ddd; 
    padding: 30px 40px 20px 40px; 
    margin: 75px 0 0 0;
    width: 715px;
    background: #fff;
    
    /* -- CSS3 - define rounded corners -- */	
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px; 
    border-radius: 10px;
     
    /* -- CSS3 - create a background gradient -- */
    background: -webkit-gradient(linear, 0% 0%, 0% 40%, from(#EEE), to(#FFF)); 
    background: -moz-linear-gradient(0% 40% 90deg,#FFF, #EEE); 
     
    /* -- CSS3 - add a drop shadow -- */
    -webkit-box-shadow:0px 0 50px #ccc;
    -moz-box-shadow:0px 0 50px #ccc; 
    box-shadow:0px 0 50px #ccc;
}

input, textarea { 		
    padding: 8px; 
    margin: 4px 0 20px 0; 
    background: #fff; 
    width: 220px; 
    font-size: 14px; 
    color: #555; 
    border: 1px #ddd solid;
    
    /* -- CSS3 Shadow - create a shadow around each input element -- */ 
    -webkit-box-shadow: 0px 0px 4px #aaa;
    -moz-box-shadow: 0px 0px 4px #aaa; 
    box-shadow: 0px 0px 4px #aaa;
     
    /* -- CSS3 Transition - define what the transition will be applied to (i.e. the background) -- */		
    -webkit-transition: background 0.3s linear;	
}

input:hover, textarea:hover { 
    background: #eee; 
}
 
label {	
    font-size: 20px;
    color: #666; 
}
 
fieldset { border: none; }
 
#user-details { 
    float: left;
    width: 230px; 
}

#user-message { 
    float: right;
    width: 405px;
}

#message { 
    color: red;
    font-size: 14px;
    position:relative;
    //left: -240px;
    width: 255px;
}
 
textarea {		
    width: 390px; 
    height: 175px; 		 		
}

input.submit { 	
    width: 150px; 
    color: #eee; 
    text-transform: uppercase; 
    margin-top: 10px;
    background-color: #18a5cc;
    border: none;
    
    /* -- CSS3 Transition - define which property to animate (i.e. the shadow)  -- */
    -webkit-transition: -webkit-box-shadow 0.3s linear;
     
    /* -- CSS3 Shadow - create a shadow around each input element -- */ 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#18a5cc), to(#0a85a8)); 
    background:  -moz-linear-gradient(25% 75% 90deg,#0a85a8, #18a5cc); 
     
    /* -- CSS3 - Rounded Corners -- */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px; 
    border-radius: 4px;
}

input.submit:hover { 		
    -webkit-box-shadow: 0px 0px 20px #555;
    -moz-box-shadow: 0px 0px 20px #aaa; 
    box-shadow: 0px 0px 20px #555;		
    cursor:  pointer; 
}

.cervene {
    color: red
}

.bile {
    background-color: white; 
    padding: 4px 20px 4px 20px; 
    border-radius: 30px; 
    box-shadow: 0px 0px 25px 5px #2e4569;
}

a.tlacitko {
    width: 150px;    
    text-transform: uppercase; 
    margin-top: 10px;
    font-size: 14px;
    border: none;
    font-family: 'Yanone Kaffeesatz', arial, serif, georgia, arial, sans-serif;
    //border-bottom: 1px solid black; 
    //border-top: 1px solid black; 
    //border-left: 1px solid black; 
    //border-right: 1px solid black;
    padding: 10px 20px 10px 20px; 
    //padding: 2px 7px 2px 7px;
    background-color: #18a5cc;
    //background-color: #315584; 
    color: #eee;
    //color: White; 
    text-decoration: none; 
    //border-radius: 3px; 

    /* -- CSS3 Transition - define which property to animate (i.e. the shadow)  -- */
    -webkit-transition: -webkit-box-shadow 0.3s linear;
     
    /* -- CSS3 Shadow - create a shadow around each input element -- */ 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#18a5cc), to(#0a85a8)); 
    background:  -moz-linear-gradient(25% 75% 90deg,#0a85a8, #18a5cc); 
     
    /* -- CSS3 - Rounded Corners -- */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px; 
    border-radius: 4px; 
} 

a.tlacitko:hover{
    //background-color: red
    -webkit-box-shadow: 0px 0px 20px #555;
    -moz-box-shadow: 0px 0px 20px #aaa; 
    box-shadow: 0px 0px 20px #555;		
    cursor:  pointer;
}

.highslide-html-content {
    max-width: 750px; 
    height: 650px;
    text-align: justify;
}

#iframe {             /* vlastní obsah stránky */
  width: 100%;
  height: 100%;
  float: left;
  background-color: white; color: black;
  
  padding: 0;
  font-family: Arial, Tahoma, Verdana, sans-serif;
  //font-size: 15px;
}